*, html {
  border-collapse: inherit;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
}

body, html {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.section {
  float: left;
  position: relative;
}

/*Linea rosa*/

hr {
  margin: 0;
  border: 0;
}

.contenedor {
  margin: 8vw 0;
  padding: 0 10vw;
  display: grid;
  grid-template-columns: 55% 45%;
  grid-template-rows: repeat(4, 1fr);
  column-gap: 2vw;
  row-gap: 1.5vw;
  /*Espacio proporcional por caja*/
}

.contenedor .box1 {
  grid-column-start: 1;
  grid-column-end: 1;
  grid-row-start: 1;
  grid-row-end: 5;
}

/*Imagen del blog grande*/

.box1 .foto_blog {
  left: 0;
  width: 100%;
  height: 65%;
  position: relative;
}

.box1 .foto_blog .foto_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

/*Intro blog de arriba*/

.box1 .intro_blog {
  margin-top: 2vw;
}

.intro_blog .categ_blog {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.3vw;
  color: #48494B;
  margin-bottom: 1vw;
}

.intro_blog .titulo_blog {
  font-family: 'Manuale', serif;
  font-style: normal;
  font-weight: 600;
  font-size: 2vw;
  line-height: 140%;
  text-decoration: none;
  color: #171717;
}

.intro_blog .descr_blog {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.3vw;
  line-height: 140%;
  color: #171717;
}

/*Imagen del blog pequeño*/

.box2 {
  display: flex;
  height: 10vw;
}

.box2 .intro_blog {
  display: flex;
  flex-direction: column;
  margin: 1.4vw 1vw 0vw;
  width: 25vw;
}

.box2 .foto_blog {
  left: 0;
  width: 12.5vw;
  height: 100%;
  position: relative;
}

.box2 .foto_blog .foto_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.box2 .intro_blog .titulo_blog {
  font-family: 'Manuale', serif;
  font-style: normal;
  font-weight: 600;
  font-size: 1.3vw;
  line-height: 140%;
  text-decoration: none;
  color: #171717;
}

.intro_blog .titulo_blog:hover {
  color: #6644F3;
}

/*SECCION BLOGS DE ABAJO*/

/*Contenedor general blog*/

#blog_general {
  width: 100vw;
  padding: 0 10vw;
  margin-bottom: 8vw;
}

.titulo_blog_gene {
  font-family: 'Manuale', serif;
  font-style: normal;
  font-weight: 700;
  font-size: 3.42vw;
  line-height: 100%;
  color: #171717;
}

/*Contenedor de los 3 blogs*/

.blogs {
  margin-top: 3.47vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/*Caja de cada blog*/

.blog {
  width: 25vw;
}

/*Imagen del blog*/

.blog .foto_blog {
  width: 100%;
  height: 20vw;
  position: relative;
}

.foto_blog .foto_img_gene {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

/*Categoria blog*/

.blog .intro_blog_gene {
  margin-top: 2vw;
}

.blog .intro_blog_gene .categ_blog {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.3vw;
  color: #48494B;
  margin-bottom: 1vw;
}

.blog .intro_blog_gene .titulo_blog {
  font-family: 'Manuale', serif;
  font-style: normal;
  font-weight: 600;
  font-size: 1.40vw;
  line-height: 140%;
  margin-bottom: 2vw;
  color: #171717;
  text-decoration: none;
}

.intro_blog_gene .titulo_blog:hover {
  color: #6644F3;
}